# Uses of Annotation Interface
nu.validator.htmlparser.annotation.QName

Packages that use QName
Package
Description
nu.validator.htmlparser.impl
This package contains the bulk of parser internals.

## Uses of QName in nu.validator.htmlparser.impl

Methods in nu.validator.htmlparser.impl with annotations of type QName
Modifier and Type
Method
Description
`String`
AttributeName.`getQName(int mode)`
`String`
HtmlAttributes.`getQName(int index)`
`String`
HtmlAttributes.`getQNameNoBoundsCheck(int index)`
Variant of `getQName(int index)` without bounds check.